{% extends "./index.html" %}
  {% block contenido %}
  <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="https://santatelevision.com/userassets/uploads/2021/07/kilvo-elfo-santa-claus-papa-noel-1200x651.jpeg" class="d-block w-100" alt="">
      </div>
      <div class="carousel-item">
        <img src="https://i.ytimg.com/vi/pxQy2FNHBW0/hq720.jpg?sqp=-oaymwEXCK4FEIIDSFryq4qpAwkIARUAAIhCGAE=&rs=AOn4CLAideMVG8AjVoDrBTyccie6X1eOQQ" class="d-block w-100" alt="" width="50px">
      </div>
      <div class="carousel-item">
        <img src="style/img/4.png" class="d-block w-100" alt="">
      </div>
    </div>
   <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </button>
  </div>
    <div class="row mt-3"><!-- Agregamos margen top para separación -->
      <div class="col-md-12 text-center">
        <h1 style="color: #8B0000;" >¡Bienvenido a WebTV de Papá Noel Santa Claus en Laponia, Finlandia!</h1>
      </div>
    </div>
    <div class="container mt-4"><!-- Agregamos margen top para separación -->

      <!-- Primera fila -->
      <div class="row mb-3"><!-- Agregamos margen bottom para separación -->
        <div class="col-md-3">
          <a href="{% url 'inauguraciones' %}">
            <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/12/Opening-screenshots-3-450x308.jpg" alt="Imagen 1" class="img-fluid">
            <h5 class="bg-danger text-white">VÍDEO: Inauguración de la Navidad 2023 en el Pueblo de Papá Noel en Laponia</h5>
          </a>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2023/12/mensaje-papa-noel-santa-claus-450x308.jpg" alt="Imagen 2" class="img-fluid">
          <h5 class="bg-danger text-white">NUEVO VÍDEO: Vídeo mensaje 2023 de Papá Noel en Finlandia para niños y familias</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2023/09/pere-noel-livre-souvenirs-450x308.jpg" alt="Imagen 3" class="img-fluid">
          <h5 class="bg-danger text-white">NUEVO VIDEO: Libro mágico de Papá Noel en Laponia</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/09/FRCH10-450x308.jpg" alt="Imagen 4" class="img-fluid">
          <h5 class="bg-danger text-white">¡Haga su mensaje de video personalizado de Papá Noel / Santa Caus con PNP!</h5>
        </div>
      </div>

      <!-- Segunda fila -->
      <div class="row mb-3">
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/09/finlandia-laponia-santa-claus-papa-noel-450x308.jpg" alt="Imagen 5" class="img-fluid">
          <h5 class="bg-danger text-white">VIDEO: Los animales de Papá Noel - las mejores historias</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/12/papa-noel-pere-noel-message-450x308.jpg" alt="Imagen 6" class="img-fluid">
          <h5 class="bg-danger text-white">VÍDEO: Los mejores mensajes de Papá Noel en Laponia para niños</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2023/01/papa-noel-santa-claus-450x308.jpg" alt="Imagen 7" class="img-fluid">
          <h5 class="bg-danger text-white">La cámara web en directo del Pueblo de Santa Claus en Laponia</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/10/First-Snow-SCV-1-Copy-450x308.jpg" alt="Imagen 8" class="img-fluid">
          <h5 class="bg-danger text-white">VÍDEO: Llega el invierno al Pueblo de Papá Noel</h5>
        </div>
      </div>

      <!-- Tercera fila -->
      <div class="row mb-3">
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2022/12/Santa-claus-village-450x308.jpg" alt="Imagen 9" class="img-fluid">
          <h5 class="bg-danger text-white">VÍDEO: El Pueblo de Papá Noel en Laponia antes de la Navidad</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2023/02/Santatelevision-shorts-450x308-1-450x308.jpg" alt="Imagen 10" class="img-fluid">
          <h5 class="bg-danger text-white">Ver Youtube Shorts de Santatelevision</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/09/santa-claus-papa-noel-finlandia-laponia-Rovaniemi-450x308.jpg" alt="Imagen 11" class="img-fluid">
          <h5 class="bg-danger text-white">Conoce al Elfo Kilvo, el pequeño ayudante de Papá Noel</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2023/08/navidad-santa-claus-papa-noel-450x308.jpg" alt="Imagen 12" class="img-fluid">
          <h5 class="bg-danger text-white">VÍDEO: Los mejores paseos en reno de Papá Noel en Laponia</h5>
        </div>
      </div>

      <!-- Cuarta fila -->
      <div class="row mb-3">
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2023/10/santatelevision-tiktok-lapland-450x308.jpg" alt="Imagen 13" class="img-fluid">
          <h5 class="bg-danger text-white">¡Encuentra a Papá Noel de Laponia en Tiktok!</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/06/Santa-and-huskies-450x308.jpg" alt="Imagen 14" class="img-fluid">
          <h5 class="bg-danger text-white">¡Mira fotos sobre Papá Noel, elfos y renos en Laponia!</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2022/10/Feeding-reindeer-Christmas-House-safaris-rovaniemi-Lapland-450x308.jpg" alt="Imagen 15" class="img-fluid">
          <h5 class="bg-danger text-white">PUBLICIDAD: Las excursiones y safaris en Rovaniemi, Finlandia con Christmas House Safaris</h5>
        </div>
        <div class="col-md-3">
          <img src="https://santatelevision.com/userassets/uploads/sites/5/2021/06/Winter-landscape-in-Lapland-450x308.jpg" alt="Imagen 16" class="img-fluid">
          <h5 class="bg-danger text-white">PUBLICIDAD: Vive la Navidad de tus sueños en Pello, en la Laponia finlandesa.</h5>
        </div>
      </div>
    </div>
    {% endblock %}
